
.header .coins-number{
  margin-left: -20px;
  margin-top: -20px;
  font-size: 14px;
}

.logo{
  float: left;
  //margin-left: 100px;
  margin-top: 10px;
}
.content-pos{
  width: 1180px;
  margin: auto;
  overflow: hidden;
  position: relative;
}

.header .content-pos{
  overflow: visible;
}

.top-menu{
  margin-left: 100px;
  float: left;
  margin-top: 52px;
}

.top-menu ul{
  list-style: none;
  color: #71553a;
  font-size: 14px;
  font-weight: bold;
  margin: 0px;
  text-transform: uppercase;


}
.top-menu ul li{
  padding-left: 18px;
  float: left;
  margin: 4px;
  background: url(images/bg-menu-li.png);
  background-repeat: no-repeat;
  background-size: 16px 16px;
  position: relative;

}
.top-menu ul li:first-child{
  background: none;
}

.top-menu ul ul{
  display: none;
  font-size: 14px;
  position: absolute;
  z-index: 1000;
  width: 200px;
  margin-left: -16px;
  background: #dbcfb9;
  border: solid 2px #f5f2ed ;
  border-radius: 6px;
  padding: 0px;
  padding-bottom: 5px;
}
.top-menu ul li:hover ul{
  display: block;
}

.top-menu ul li a{

  font-size: 14px;
  font-weight: bold;
}
.top-menu ul ul li{
  float: none;
  background: none;
  padding: 5px;
  margin: 0px;
}
.top-menu ul ul li a{
  text-decoration: none;
}
.top-menu ul ul li a:hover{
  text-decoration: underline;
}


.menu-bottom{
  //margin-left: 100px;
  float: left;
  margin-top: 40px;
  overflow: hidden;
  width: 100%;
}

.menu-bottom ul{

  list-style: none;

  font-size: 14px;
  font-weight: bold;
  margin: 0px;
  text-transform: uppercase;
  padding: 0px;
  padding-top: 8px;
  float: left;

}
.menu-bottom ul li{
  padding-left: 18px;
  float: left;
  margin: 4px;
  background: url(images/bg-menu-li.png);
  background-repeat: no-repeat;
  background-size: 16px 16px;

}


.menu-bottom ul li:first-child{
  background: none;
}

.menu-bottom ul li a{
  color: #71553a;
  font-size: 14px;
  font-weight: bold;
}

.site{
  width: 1160px;
  margin: auto;
  min-height: 400px;
}




.pos-search{
  min-height: 134px;
  width: 100%;
  /*background: url(images/bg_search.png);
  background-size: 44px 100%;  */
  margin-top: -10px;
  overflow: hidden;
}
.pos-search .bg-sTop{
  background: url(images/bg-search-top.png);
  height: 9px;
  width: 100%;
}
.pos-search .bg-sBottom{
  background: url(images/bg-search-bottom.png);
  height: 10px;
  width: 100%;
}
.pos-search .bg-sbody{
  background: url(images/bg-search-body.png);
  min-height: 90px;
  width: 100%;
  position: relative;
}

.pos-search .content-pos{
  padding-top: 20px;
  width: 1084px;
  margin: auto;
  //color: #f8f8f8;
  overflow: hidden;
}

.pos-search .moduletable{
  float: left;
  overflow: hidden;
}
.pos-search .moduletable p{
  margin: 0px;
}

.pos-search .moduletable .button-search-detail{
  font-style: italic;
  color: #f8f8f8;
  border-bottom: dotted 1px #f8f8f8;
  margin: 15px 40px 0px 60px;
  width: 190px;
  cursor: pointer;
}
.pos-search .button-search-detail p{
  display: none;
}
.pos-search .button-search-detail p.activ{
  display: block;
}

.pos-search .moduletable .button-add{

  margin: 5px 0px 0px 130px;
  color: #8d6e2e;
  background: #dbcfb8;
  padding: 6px 10px 6px 10px;
  font-weight: bold;
  font-size: 18px;
  text-shadow: 1px 1px #CCCCCC, -1px -1px #000;
  /*-webkit-text-shadow: inset 10px 0px 1px #777777;
  -moz-text-shadow: inset 10px 0px 1px #777777;
  -ms-text-shadow: inset 10px 0px 1px #777777;
  -0-text-shadow: inset 10px 0px 1px #777777;   */
  cursor: pointer;
}
.menu-bottom .moduletable:last-child{
  float: right;
}

.menu-bottom .button-add .custom{
  margin: 5px 25px 0px 15px;
  margin-left: 10px;
  color: #8d6e2e;
  background: #dbcfb8;
  //padding: 2px;
  font-weight: bold;
  font-size: 18px;
  text-shadow: 1px 1px #CCCCCC, -1px -1px #000;
  /*-webkit-text-shadow: inset 10px 0px 1px #777777;
  -moz-text-shadow: inset 10px 0px 1px #777777;
  -ms-text-shadow: inset 10px 0px 1px #777777;
  -0-text-shadow: inset 10px 0px 1px #777777;   */
  cursor: pointer;
  box-shadow: 2px 2px  #000;
}
.menu-bottom .button-add .custom p{
  padding: 5px;
  margin: 0px;
}

/* WINDOW ADD COIN*/
.win-add-coins{
  position: fixed;
  top:  0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  display: none;
  text-align: center;
  vertical-align: middle;
}
.win-add-coins .moduletable{
  background: #f4ecdf;
  width: 560px;
  margin-top: 10px;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  font-size: 14px;
  padding-bottom: 40px;
}
.win-add-coins h3{
  text-align: center;
}
.win-add-coins .hr-win{
  width: 100%;
  height: 20px;
  background: url(images/bg-win.png);
}
.win-add-coins .frm{
  padding: 10px;
}
.win-add-coins  label{
  display: none;
}
.win-add-coins table span{
  display: block;
  font-size: 12px;
  text-align: left;
}
.win-add-coins .but-win-close{
  border-bottom: dashed 1px  #72563c;
  cursor: pointer;
  margin: 5px;
}


.win-add-coins td:first-child{
  text-align: right;
  vertical-align: top;
}
.win-add-coins td{
  padding-bottom: 10px;
}

.win-add-coins table input{
  width: 325px;
  background: #d8cfc1;
  padding: 8px;
  border: none;
  box-shadow: inset 2px 2px 2px #000;
}
.win-add-coins input[type="submit"]{
  color: #72563c;
  font-size: 16px;
  font-weight: bold;
  border: none;
  background: #d8cfc1;
  padding: 6px 10px 6px 10px;
  cursor: pointer;
}
.win-add-coins center{
  padding: 10px;
}


.title-coin-minting-centers span{
  margin-left: 20px;
  font-weight: bold;
  cursor: pointer;
  background: url(images/arrow-coin.gif) no-repeat right 50%;
  padding-right: 14px;
}
.title-coin-minting-centers .activ{
  background: url(images/arrow-coin-activ.gif) no-repeat right 50%;
}

.coin-minting-centers{
  margin-left: 100px;
  display: none;
  width: 100%;
  height: 20px;
  text-align: center;

}
.coin-minting-centers ul{
  list-style: none;
}
.coin-minting-centers ul li{
  float: left;
}

.coin-minting-centers a{
  margin: 5px;
}

.search-detail{
  display: none;
  padding: 20px;
  overflow: hidden;
  color: #dbcfb8;
}
.search-detail .item-input{
  float: left;
  margin: 5px;
}
.search-detail .item-input div{
  text-align: center;
  padding: 4px;
  font-style: italic;
  font-weight: bold;
}

.search-detail input{
  background: #5b452f;
  border: none;
  font-size: 18px;
  padding: 10px;
  color: #dbcfb8;
  width: 300px;
  box-shadow: inset 2px 2px 2px #000;
}

.search-detail select{
  border: none;
  font-size: 18px;
  padding: 10px;
  color: #dbcfb8;
  width: 320px;
  box-shadow: inset 2px 2px 2px #000;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(images/select-arrow.png) no-repeat right #5b452f;
  background-position: 270px 10px;
}
.search-detail button{
  color: #5b452f;
  font-size: 20px;
  font-weight: bold;
  background: #dbcfb8;
  padding: 6px 14px 6px 14px;
  text-transform: uppercase;
  cursor: pointer;
  text-shadow: 1px 1px #CCCCCC;
}
.search-detail .search-clear{
  color: #dbcfb8;
  font-size: 18px;
  font-weight: bold;
  padding: 6px 14px 6px 14px;
  text-transform: uppercase;
  cursor: pointer;
}
.search-detail center{
  padding: 10px;
}

.search{
  margin-top: 4px;
  background: #5b452f;
  //border-radius: 10px;
  padding: 10px;
  width: 450px;
  box-shadow: inset 2px 2px 2px #000;
  //min-height: 45px;

}


.search input[type=text]{
  background: #5b452f;
  color: #f8f8f8;
  border: none;
  font-size: 18px;
  font-weight: bold;
  width: 410px;
}
.search input[tyoe="text"]{
  min-width: 500px;
}

/* FILTER SLIDER DATA */
.data-filter{
  width: 980px;
  height: 84px;
  margin: auto;
  margin-top: 40px;
  background: #dbcfb9;
  box-shadow: inset 4px 4px 2px #000;
}
.data-filter .slider-data{
  width: 857px;
  height: 41px;
  margin: auto;
  position: relative;
  top: 30px;
  background: url(images/bg-data.png);
  background-repeat: repeat-x;
}





.footer{
  background: #f4ecdf;
  width: 100%;
  min-height: 200px;
  overflow: hidden;
  padding-bottom: 20px;

}
.footer-bg{
  margin-top: 50px;
  background: url(images/bg-footer.png);
  background-repeat: repeat-x;
  width: 100%;
  height: 37px;
}

.footer .hr{
  margin-top: 5px;
  width: 708px;
  margin: auto;
  height: 2px;
  background: #797774;
}
.footer-bottom{
  font-size: 12px;
  font-weight: bold;
}
.menu-bottom .moduletable{
  float: left;
  padding: 10px 0px 20px 0px;
}



.footer-top .moduletable{
  min-width: 700px;
  //min-width: 300px;
  color: #969696;
  font-size: 13px;
  font-weight: bold;
}
.footer-top .moduletable p{
  padding-bottom: 5px;
  //text-shadow: 1px 1px #CCCCCC, -1px -1px #444444;

}
.footer-top .moduletable p a{
  position: absolute;
  display: block;
  height: 14px;
  //border: solid 1px red;

}
.footer-top .moduletable p a:hover{
  border-bottom: solid 1px #785a3e;
}
.footer-top .crimea-map{
  position: relative;
  width: 900px;
  margin: auto;
}

/*.footer-top .town-1{top: 224px;left: 240px;width: 50px;}
.footer-top .town-2{top: 53px; left: 83px; width: 32px;}
.footer-top .town-3{top: 3px; left: 166px; width: 45px;}
.footer-top .town-4{top: 162px; left: 206px; width: 80px;}
.footer-top .town-5{top: 232px;left: 335px;width: 57px;}
.footer-top .town-6{top: 190px;left: 356px;width: 65px;}
.footer-top .town-7{top: 214px;left: 397px;width: 46px;}
.footer-top .town-8{top: 174px;left: 420px;width: 88px;}
.footer-top .town-9{top: 196px;left: 474px;width: 61px;}
.footer-top .town-10{top: 247px;left: 489px;width: 49px;}
.footer-top .town-11{top: 260px;left: 431px;width: 57px;}*/

.footer-top .town-1{    top: 275px;
    left: 288px;
    width: 62px;}
.footer-top .town-2{top: 74px;
    left: 99px;
    width: 35px;}
.footer-top .town-3{    top: 14px;
    left: 197px;
    width: 55px;}
.footer-top .town-4{top: 204px;
    left: 251px;
    width: 89px;}
.footer-top .town-5{    top: 286px;
    left: 396px;
    width: 68px;}
.footer-top .town-6{    top: 235px;
    left: 423px;
    width: 77px;
}
.footer-top .town-7{top: 265px;
    left: 473px;
    width: 54px;}
.footer-top .town-8{top: 215px;
    left: 497px;
    width: 105px;}
.footer-top .town-9{top: 243px;
    left: 563px;
    width: 74px;}
.footer-top .town-10{    top: 302px;
    left: 579px;
    width: 59px;}
.footer-top .town-11{    top: 319px;
    left: 510px;
    width: 72px;}

.footer-top .moduletable:first-child{
  float: left;
}
.footer-top .moduletable:last-child{
  float: right;
}

.footer-top{
  margin-top: 40px;
}
.footer-top p{
  margin: 0px;
}

.footer-top .moduletable 	img{
  margin-top: 10px;
  max-width: 100%;
  text-align: center;
}

/* VM CATALOG */

.latest-view h4{
  text-align: center;
  font-size: 25px;
}
.category-view h4{
  text-align: left;
  font-size: 25px;
  padding-left: 40px;
  margin: 0px;
  display: inline-block;
}

.product{
  width: 300px;
  float: left;
  text-align: center;
  margin: 6px;
  padding-left: 30px;
}
.product .custom{
  text-align: left;
  padding-left: 10px;
  color: #000;
  font-size: 14px;
}

.product:nth-child(2n){
  border-left: solid 2px #dbcfb8;
  border-right: solid 2px #dbcfb8;
}

.product h2{
  text-align: center;
}

.product h2 a{
  text-decoration: none;
  font-size: 16px;
}
.product img{
  max-width: 260px;
}
.product .vm-details-button{
  text-align: right;
  padding: 5px;
}

.product .vm-details-button a{
  //color: #72563c;
  font-weight: bold;
  text-decoration: none;
  border-bottom: dashed 1px #74583e;

}
.productdetails{
  overflow: hidden;
  width: 100%;
}

.productdetails .hr{
  width: 100%;
  height: 4px;
  background: #77593c;
  margin-bottom: 20px;
}
.productdetails h1{
  color: #000;
  font-size: 25px;
}
.productdetails h1 i{
    color: #74583e;
}

.productdetails-title{
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bold;
  padding: 10px;
}
.product-col{
  width: 480px;
  min-height: 600px;
  float: left;
  margin-right: 100px;
}
.product-col-info{

  float: left;
  min-height: 500px;
}

.product-description{
  margin-top: 20px;
}

.product-col .title{
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}

.product-images{
  width: 480px;

}
.product-images img{
  max-width: 430px;;
}
.additional-images  img{
  //width: 200px;
  max-height: 120px;
}
.productdetails .customfields{
  max-width: 500px;
}
.productdetails .customfields .table .title{
  float: left;
  //width: 180px;
}
.productdetails .customfields .table .value{
  float: left;
  width: 300px;
  overflow: hidden;
  margin-bottom: 10px;
}

.productdetails .customfields .item-field{
  clear: both;
  margin: 20px 0px 20px 0px;
}

.productdetails .customfields .title{
  font-style: italic;
  font-weight: bold;

  margin-right: 5px;
}
.productdetails .customfields .value{
  color: #000;

}

.category-products .title{
  width: 100%;
  border-bottom: solid 4px #77593c;
  font-weight: bold;
  font-size: 18px;
}


.floatleft{
  float: left;
}



